﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{F24FABB1-DCA4-45A7-912C-B31494A9B450}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{F7A98BB4-C515-4152-B944-86EE7E9A8549}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ProjecFiles", "ProjecFiles", "{1383F71E-3298-4D98-AD29-CEEF1D0331AF}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
		.gitlab-ci.yml = .gitlab-ci.yml
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IFCE.TodoList.Domain", "src\IFCE.TodoList.Domain\IFCE.TodoList.Domain.csproj", "{839F3B35-FFC1-4800-9AC0-53572F8AE6B4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IFCE.TodoList.Infra.Data", "src\IFCE.TodoList.Infra.Data\IFCE.TodoList.Infra.Data.csproj", "{292AE237-3BC5-4EA1-9E9C-47091D3B1462}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IFCE.TodoList.Domain.Test", "tests\IFCE.TodoList.Domain.Test\IFCE.TodoList.Domain.Test.csproj", "{20A0C420-17D3-44D7-A65A-FEA2B72C0BB0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IFCE.TodoList.Application", "src\IFCE.TodoList.Application\IFCE.TodoList.Application.csproj", "{6D3326EF-651E-4B48-AA1A-C5DE8760C56A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IFCE.TodoList.Application.Test", "tests\IFCE.TodoList.Application.Test\IFCE.TodoList.Application.Test.csproj", "{22EA8240-657D-4A4E-882B-7B9A1F080B6E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IFCE.TodoList.API", "src\IFCE.TodoList.API\IFCE.TodoList.API.csproj", "{0295B6D6-F275-452B-9705-DF5D530AAD7B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{839F3B35-FFC1-4800-9AC0-53572F8AE6B4} = {F24FABB1-DCA4-45A7-912C-B31494A9B450}
		{292AE237-3BC5-4EA1-9E9C-47091D3B1462} = {F24FABB1-DCA4-45A7-912C-B31494A9B450}
		{20A0C420-17D3-44D7-A65A-FEA2B72C0BB0} = {F7A98BB4-C515-4152-B944-86EE7E9A8549}
		{6D3326EF-651E-4B48-AA1A-C5DE8760C56A} = {F24FABB1-DCA4-45A7-912C-B31494A9B450}
		{22EA8240-657D-4A4E-882B-7B9A1F080B6E} = {F7A98BB4-C515-4152-B944-86EE7E9A8549}
		{0295B6D6-F275-452B-9705-DF5D530AAD7B} = {F24FABB1-DCA4-45A7-912C-B31494A9B450}
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{839F3B35-FFC1-4800-9AC0-53572F8AE6B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{839F3B35-FFC1-4800-9AC0-53572F8AE6B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{839F3B35-FFC1-4800-9AC0-53572F8AE6B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{839F3B35-FFC1-4800-9AC0-53572F8AE6B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{292AE237-3BC5-4EA1-9E9C-47091D3B1462}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{292AE237-3BC5-4EA1-9E9C-47091D3B1462}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{292AE237-3BC5-4EA1-9E9C-47091D3B1462}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{292AE237-3BC5-4EA1-9E9C-47091D3B1462}.Release|Any CPU.Build.0 = Release|Any CPU
		{20A0C420-17D3-44D7-A65A-FEA2B72C0BB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20A0C420-17D3-44D7-A65A-FEA2B72C0BB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20A0C420-17D3-44D7-A65A-FEA2B72C0BB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20A0C420-17D3-44D7-A65A-FEA2B72C0BB0}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D3326EF-651E-4B48-AA1A-C5DE8760C56A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D3326EF-651E-4B48-AA1A-C5DE8760C56A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D3326EF-651E-4B48-AA1A-C5DE8760C56A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D3326EF-651E-4B48-AA1A-C5DE8760C56A}.Release|Any CPU.Build.0 = Release|Any CPU
		{22EA8240-657D-4A4E-882B-7B9A1F080B6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22EA8240-657D-4A4E-882B-7B9A1F080B6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22EA8240-657D-4A4E-882B-7B9A1F080B6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22EA8240-657D-4A4E-882B-7B9A1F080B6E}.Release|Any CPU.Build.0 = Release|Any CPU
		{0295B6D6-F275-452B-9705-DF5D530AAD7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0295B6D6-F275-452B-9705-DF5D530AAD7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0295B6D6-F275-452B-9705-DF5D530AAD7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0295B6D6-F275-452B-9705-DF5D530AAD7B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
